<div class="panel panel-default">
  <div class="panel-heading">
    <h3 class="panel-title">

      <%= __('FilterResults') %>

      <button type="button" class="btn btn-default hidden-md hidden-lg"  ng-click="showFilters = !showFilters">
        <span class="glyphicon glyphicon-menu-down" ng-show="!showFilters"></span>
        <span class="glyphicon glyphicon-menu-up" ng-show="showFilters"></span>
      </button>

    </h3>
  </div>
  <div class="panel-body visible-md visible-lg" ng-class="{'visible-sm visible-xs': showFilters}">

    <!-- Language Filters [example: query.de = false] -->

    <div class="filter-section-header">
      <%= __('lang')%>
    </div>

    <div class="filter-section">
      <language-filter filter-counts="languageCounts" query-object="query"></language-filter>
    </div>

    <!-- Gender Filters [example: query.feminine = true] -->

    <div class="filter-section-header">
      <%= __('gender')%>
    </div>

    <div class="filter-section">
      <gender-filter filter-counts="genderCounts" query-object="query"></query>
    </div>

    <!-- Time Filter [query.startYear, query.endYear]-->
    <div class="filter-section-header">
      <%= __('timespan')%>
    </div>

    <div class="filter-section" style="margin-top: -15px; margin-bottom: 0;">
      <time-filter query-object="query"></time-filter>
    </div>

    <!-- Reset Filter Parameters -->
    <reset-filter-button query-object="query"></reset-filter-button>

  </div>
</div>
